<!DOCTYPE html>
<html>
  <head>
    <title>Basic Web Page</title>
    <script src="https://aframe.io/releases/0.6.0/aframe.min.js"></script>
    <script src="https://jeromeetienne.github.io/AR.js/aframe/build/aframe-ar.js"></script>
  </head>
  <body>
    <a-scene
      embedded
      arjs="sourceType: webcam; detectionMode: mono_and_matrix; matrixCodeType: 3x3;"
      do-something
    >
      <a-assets>
        <img id="logo" src="logo.jpg" />
        <img id="aura" src="aura.jpeg" />
        <video id="cetreal" autoplay loop="true" src="CETREAL.mp4"></video>
        <!---->
      </a-assets>

      <a-image
        position="0 0 0"
        rotation="-90 0 0"
        width="1.94"
        height="1"
        src="#logo"
      ></a-image>

      <a-image
        position="-1 0.1 -0.5"
        rotation="-90 0 0"
        width="0.5"
        height="0.5"
        src="#aura"
      ></a-image>

      <a-video
        src="#cetreal"
        width="3"
        height="1.5"
        position="0 0 -2"
        rotation="-90 0 0"
      ></a-video
      ><!---->

      <a-marker-camera type="pattern" url="pattern-marker.patt">
      </a-marker-camera>
    </a-scene>
    <!--<div
      style="width: 100%; height: 100%; position: fixed; left: 0; bottom: 0; z-index: -1; overflow: hidden"
    >
      <div
        id="htmlElement"
        style="background: #F8F8F8; color: #333; font-size: 48px"
      >
        <a href="https://cetreal.com/" class="button">CETREAL</a>
      </div>
    </div>-->
  </body>
</html>
